apiVersion: v1
data:
  AMP_RELEASE: "2.10"
  APICAST_REGISTRY_URL: http://apicast-staging:8090/policies
  FORCE_SSL: "true"
  PROVIDER_PLAN: enterprise
  RAILS_ENV: production
  RAILS_LOG_LEVEL: info
  RAILS_LOG_TO_STDOUT: "true"
  SSL_CERT_DIR: /etc/pki/tls/certs
  THINKING_SPHINX_PORT: "9306"
  THREESCALE_SANDBOX_PROXY_OPENSSL_VERIFY_MODE: VERIFY_NONE
  THREESCALE_SUPERDOMAIN: 3scale.apps.ocp.api-qe.eng.rdu2.redhat.com
kind: ConfigMap
metadata:
  annotations:
    openshift.io/generated-by: OpenShiftNewApp
  creationTimestamp: 2020-11-10T23:06:03Z
  labels:
    app: 3scale-api-management
    threescale_component: system
  name: system-environment
  namespace: 3scale-er2
  resourceVersion: "33445"
  selfLink: /api/v1/namespaces/3scale-er2/configmaps/system-environment
  uid: 4e4e08f1-23a9-11eb-8d12-566f3d690001

